﻿.fontStyle11

{
	color:#545d4a;
	font-family:Arial;
	font-size:11px;
}

.fontStyle11Bold

{
	color:#545d4a;
	font-family:Arial;
	font-size:11px;
	font-weight:600;
}

.fontStyleLink
{
	color:White;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.link
{
	color:#545d4a;
	font-family:Arial;
	font-size:12px;
}

.fontLargeRed
{
	font-family:Arial;
	color: #c00000;
	font-size:26px;
}

.infoBoxHeader
{
	width: 100%;
	background-color: #c00000;
	padding-left: 10px;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
}


.BackgroupPopup
{
	background-color: #5E5B79;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	
	
}